Skip to main content

Tether BTC Monthly

tether-btc-monthly

Chart: Tether BTC Monthly

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1tether_market_capstringTether market cap
2month_over_month_changestringMonth-over-month % change
3mom_symlog_valuestringMoM symlog value
4btc_pricestringBTC price
5colorstringColor ('green', 'red', 'gray')

Example Request

https://charts.bitbo.io/api/v1/tether-btc-monthly/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/tether-btc-monthly/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/tether-btc-monthly/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34",
"12.34",
"#ff0000"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45",
"23.45",
"#ff0000"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56",
"34.56",
"#ff0000"
]
]
}